uuid:
  -
    value: d6219304-9575-4e14-afa5-66b3a4b3c567
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle@2x_3.jpg
uri:
  -
    value: 'public://2019-10/rectangle@2x_3.jpg'
    url: /sites/default/files/2019-10/rectangle%402x_3.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 438427
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:45:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:45:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
